Parallels Plesk Panel信息泄露漏洞


基本信息

时间: 2011-12-19

风险等级: 中

CNVD: CNVD-2011-5642

原地址: https://www.cnvd.org.cn/flaw/show/CNVD-2011-5642


描述
ParallelsPleskPanel10.2.0build20110407.20版本中存在漏洞,其控制面板在web页面中包含数据库连接字符串。远程攻击者可能通过读取该页面获取潜在地敏感信息,正如[email protected]/[email protected]/hosting/aspdotnet/证明的。
产品
ParallelsParallelsPleskPanel10.2.0_build20110407.20RedHatEnterpriseLinux6
解决方案
目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:https://www.parallels.com/
CVE
CVE-2011-4741
来源
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2011-4741